<template>
  <q-page class="flex bg-positive">

    <!--<div class="row">
      <q-icon>
        <img src="~assets/landingPage.svg" width="1200px"/>
      </q-icon>
    </div>-->

    <q-img src="~assets/unauthorizedWide.svg" style="width: 100%;" alt="image" class="gt-sm"></q-img>
    <q-img src="~assets/unauthorizedNarrow.svg" style="width: 100%;" alt="image" class="lt-md"></q-img>
  </q-page>
</template>

<script>
export default {
  name: 'Unauthorized'
}
</script>